
Ceph - Backport #19265

jewel: An OSD was seen getting ENOSPC even with osd_failsafe_full_ratio passed

03/13/2017 09:07 AM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v10.2.10   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/15050

Related issues:

Copied from Ceph - Bug #15912: An OSD was seen getting ENOSPC even with osd_f... Resolved 05/17/2016

History

#1 - 03/13/2017 09:07 AM - Alexey Sheplyakov

- Copied from Bug #15912: An OSD was seen getting ENOSPC even with osd_failsafe_full_ratio passed added

#2 - 03/13/2017 08:29 PM - Shinobu Kinjo

- Assignee set to Shinobu Kinjo

#3 - 05/11/2017 12:49 PM - Alexey Sheplyakov

https://github.com/ceph/ceph/pull/15050

#4 - 05/11/2017 12:50 PM - Alexey Sheplyakov

- Status changed from New to In Progress

- Assignee changed from Shinobu Kinjo to Alexey Sheplyakov

#5 - 05/11/2017 08:40 PM - Nathan Cutler

- Description updated

#6 - 08/23/2017 06:52 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.10
